/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*Updated 5/20/16 - Specific fixes made, may overlap with original styles below*/
/* Looks like Fushion updated & changed a pile of things, including class names */
ul#menu-main-menu  li, #sticky-nav ul li {
   /* padding-right: 24px !important;*/
}
ul#menu-main-menu  li ul.sub-menu li,  #sticky-nav ul li ul.sub-menu li {padding-right: 0 !important;}
@media screen and (max-width: 800px) {
.fusion-sticky-menu- .fusion-logo, #header .fusion-logo {
    float: none !important;
    text-align: center;
    margin: 0 !important;
}}
.fusion-megamenu-title a:hover {
    text-decoration: underline;
}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
    background-color: transparent;
}
#sliders-container {
    background-color: transparent;
}
/*.home .rev_slider {
    border-top: 1px solid #d2d3d4;
    border-bottom: 1px solid #d2d3d4;
}*/
.third-sec p {
    color: #0d2f5d;
    font-size: 13px;
    line-height: 16px;
}
.home .third-sec .fusion-animated {visibility: visible;}
.home .third-sec .fusion-animated .fusion-flexslider .slides li {display: initial;}
}
.home .post-content .second-sec h1, .home .post-content .forth-sec h1 {
    color: white;
}
/*div.counterscircle div.fusion-counter-circle.counter-circle-content {
    line-height: 30px !important; 
    padding-top: 50px;
}*/
.home .fusion-fullwidth-5 .fusion-one-third.fusion-layout-column .fusion-column-wrapper {text-align: center;}
footer.fusion-footer-widget-area .fusion-row {max-width: 940px;}
.fusion-footer {
    font-size: 13px;
    line-height: 18px;
}
.comment-form input[type="submit"], .fusion-load-more-button, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"] {
    font-family: "Droid Sans", Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
    border: 1px solid #d2d2d2;
    width: 100%;
    height: 70px;
    font-size: 13px;
    color: #747474;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    padding: 5px 11px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body, #sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, #jtwt .jtwt_tweet, #sidebar #jtwt .jtwt_tweet {
    line-height: 24px !important;
}
.fusion-blog-layout-grid .fusion-post-wrapper {
    border-color: #fff !important;
}
.flip-box-front img {width:100%; height: auto;} 
.flip-box-front {padding: 0 !important;}
.fusion-copyright-notice, .fusion-footer-widget-area, .fusion-footer-widget-area .jtwt, .fusion-footer-widget-area .jtwt .jtwt_tweet, .fusion-footer-widget-area article.col {
    color: #e4e4e4;
}
.flip-box-front-inner {margin-top:0 !important;}
#fusion-gmap-container, #main, #sliders-container, #wrapper, .fusion-separator .icon-wrapper, body, html, #sliders-container .rev_slider_wrapper{background-color:transparent !important;}
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows::before, .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows::before {font-family: IcoMoon;}
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows::before { content: "\e61e";}
.rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows::before {content: "\e620";}
/* latin */
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(http://fonts.gstatic.com/s/droidsans/v6/EFpQQyG9GqCrobXxL-KRMYWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.fusion-imageframe img {
    margin: 0;
}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {background-color: transparent !important;}
.fusion-main-menu .sub-menu .current-menu-item > a:hover, .fusion-main-menu .sub-menu .current-menu-parent > a:hover, .fusion-main-menu .sub-menu .current_page_item > a:hover {background-color: #f47735 !important;}
.fusion-checklist {font-size: 14px !important;line-height: 18px !important;}
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img, .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {max-width:100%;}

.tp-shadow2, .tp-shadow3, .tp-shadow4 {margin-bottom: 20px !important;}
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, input.s, input[type="text"], select, textarea {
    background-color: white !important;
}
.searchform .search-table .search-button input[type="submit"], .searchform .search-table .search-button input[type="submit"]:hover {
    background: white !important;
}
fusion-main-menu-search .fusion-custom-menu-item-contents {
    border-color: #072e4f;
}
/*End 5/20/16 update*/
/* CSS Document */

#fancybox-wrap {
    position: fixed; z-index: 111001;
}

.popup-home {
	width:90%; 
	max-width:500px; 
	padding-left:15px; 
	padding-right:15px;
}
n
.bannerbtn {
	background:url(http://virginiaathleticsfoundation.com/wp-content/uploads/2015/02/button-bg.png) center center no-repeat; 
	text-align:center; 
	color:#092449; 
	font-size:42px; 
	line-height:45px; 
	width:808px; 
	height:353px; 
	font-family:"Droid Sans", Arial, Helvetica, sans-serif; 
	text-shadow: 0px 0px 30px #fff; 
	text-transform: uppercase; 
	font-weight: bold; 
	letter-spacing: -2px;
}

.bannerbtn span {
	color:#f27735; 
	display:block; 
	font-size:45px; 
	padding-top:120px; 
}

.modal-title {
	color:#333;
}

.modal-footer {
	display: none;
}

.video1 video {
	background:#000;
}

.avada_block_white_trans {
	background-color: rgba(0, 0, 0, 0.0);
}

body #header-sticky.sticky-header .logo{max-height: inherit;}

.header-social .alignright{line-height:23px !important;}

.newmenu{margin:0; padding:8px 0 0 0; list-style:none; float: right;}
.newmenu li{display:inline-block; padding:2px 3px; text-align:center;}
.newmenu li a{display:inline-block; color:#fff; text-shadow: 1px 1px rgba(0, 0, 0, 0.35); background:#f69b4a url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btn.png) repeat-x left bottom; font-size:15px !important; line-height:22px !important; text-decoration:none; padding:10px 54px 10px 10px !important; text-transform:uppercase; border:2px solid rgba(0, 0, 0, 0.35) !important; border-radius:8px; position:relative; text-align:center;}
.newmenu li a:after{content: ""; position:absolute; background:url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btn-r.png) no-repeat right top; display:block; width:92px; height:42px; right:0; top:0;}
.newmenu li a:hover{background:#e65927 url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btnh.png) repeat-x left bottom; color:#fff;}


@media only screen and (max-width:800px){
.bannerbtn{display:none !important;}
.newmenu{padding:10px 0 0 0; float:none; text-align:center}

.fusion-header {
  background: #0d2345 !important;
}

.fusion-mobile-selector,
.fusion-mobile-nav-item a {
  background: #fff !important;
}
}

#header-sticky.sticky-header .newmenu {padding:5px 0 0;}
nav#sticky-nav {margin-top: 10px;}
.sticky-header #sticky-nav > ul > li > a {height:50px !important; line-height:50px !important;}
.second-sec .button{margin:5px 0;}
.navigation > li > a {text-transform: uppercase;}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav {
    background-color: #f47735;
}
.mobile-nav-item a:before{
    color: #0d2345;
}

.bannertext{text-align:center; font-family: "Droid Sans", Arial, Helvetica, sans-serif; padding:20px;}
.bannertext h2{font-size:45px; line-height:1em; color:#fff;}
.bannertext p{font-size:17px; line-height:21px; margin:0;}
.bannertext p strong{color:#f17231;}
/*.second-sec,*/ .forth-sec{text-align: center;}
.second-sec .fullwidth-box{-webkit-background-size: inherit !important;
-moz-background-size: inherit !important;
-o-background-size: inherit !important;
background-size: inherit !important;}
.post-content .second-sec h1, .post-content .forth-sec h1 {
	line-height: 40px !important;
	}
.second-sec a.button{text-transform:uppercase; font: 18px/43px 'Droid Sans',arial,helvetica,sans-serif;}
.second-sec a.button:hover{background:#092244; border-color:#092244 !important;}
.second-sec p{font-size:17px !important; letter-spacing:.5px !important;}
.forth-sec p{font-size:23px !important;}
.forth-sec .counter-box-container{background-color:#f47735; font-family:'PTSansRegular',Arial,Helvetica,sans-serif}
.forth-sec .counter-box-container.counter-box-border{background-color:transparent; border-color: #ffffff;}

.footer-area {font-size:13px; line-height: 18px;}
.footer-area p {border-bottom:1px solid #194179; margin-bottom:10px; padding-bottom:10px;}
.footer-area strong{color:#7393be;}
.footer-area p.border-none {border-bottom:0px solid #194179; margin-bottom:0px; padding-bottom:0px;}
.footer-area .widget_recent_entries li{font-size:13px; background:url(http://virginiaathleticsfoundation/wp-content/uploads/2014/08/arrow.png) left 9px no-repeat; padding:5px 0 5px 13px; border-color: #194179;}
.footer-area .widget_recent_entries li a{padding:0; line-height: 18px;}
.footer-area .widget_recent_entries li:last-child{border:none;}
.footer-area .wpcf7-submit{border:none;}

.post-content .third-sec h1{text-align: center; font-weight:700; line-height: 36px !important; color:#092244; margin:0;}
.third-sec a{color:#f47735; font: 15px/17px 'Droid Sans',arial,helvetica,sans-serif;}
.third-sec a:hover{color:#092244;}
.third-sec p.meta{font-size:12px !important; color:#333 !important;}
.third-sec .strip-html p{color:#0d2f5d; font-size:13px; line-height:16px;}

.firth .flip-box-front{padding:6px 6px 15px;}
#main .firth .flip-box-front h2{text-transform:uppercase; font-size:20px; color:#0d2f5d !important;}
.firth .flip-box-front h2 span{color:#f47735; font-weight:700;}
.firth .flip-box-back {font-size:14px; padding:15px;}
.firth .flip-box-back h3{font-size:25px; font-weight:700;  text-transform: inherit;}
.bottomlink .fusion-column{text-align:center; /*background:url("http://virginiaathleticsfoundation/wp-content/uploads/2014/09/shadow.png") no-repeat right center;*/}
.bottomlink .fusion-column.last{background:none;}
.bottomlink a{color:#fff; text-align:center; }
.bottomlink img{padding-bottom:10px; display:inline-block; }
.search-form input{border:none; outline:o;}
.search-form input[type="text"]{color:#333; font-size:15px;}
.search-form input[type="submit"]{line-height:31px; min-height: 31px;}
.fusion-checklist .endowedlist .size-small {font-size: 15px !important;
    line-height: 27px !important;
}

.newbtn{text-align:center;}
.newbtn a{display:inline-block; color:#fff; text-shadow: 1px 1px rgba(0, 0, 0, 0.35); background:#f69b4a url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btn.png) repeat-x left bottom; font-size:15px !important; line-height:22px !important; text-decoration:none; padding:15px 60px 15px 10px !important; text-transform:uppercase; border:3px solid rgba(0, 0, 0, 0.35) !important; border-radius:8px; position:relative; text-align:center;}
.newbtn a:after{content: ""; position:absolute; background:url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btn-r.png) no-repeat right top; display:block; width:92px; height:42px; right:0; top:0;}
.newbtn a:hover{background:#e65927 url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/09/btnh.png) repeat-x left bottom; color:#fff;}
.newbtnout{text-align:center;}
.newbtnout div{display:inline-block; padding:0 5px 20px;}
.newbtnout div a{font-size:17px;}

.wpcf7-submit{display:inline-block; color:#fff; text-shadow: 1px 1px rgba(0, 0, 0, 0.35); background:url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/10/sendbtn-s.png) no-repeat right top !important; font-size:15px !important; line-height:46px !important; text-decoration:none; padding:0px 60px 0px 10px !important; text-transform:uppercase !important; border:0!important; border-radius:8px !important; position:relative; text-align:center; width: 121px !important; margin-top:7px;}

.wpcf7-submit:hover, .wpcf7-submit:focus{background:url(http://virginiaathleticsfoundation.com/wp-content/uploads/2014/10/sendbtnh-s.png) no-repeat right top !important; color:#fff;}

.indent30{padding-left:30px;}

#wrapper #nav ul li ul li.current-menu-item > a, #wrapper #sticky-nav ul li ul li.current-menu-item > a{background-color:transparent;}
#wrapper #nav ul li ul li.current-menu-item > a:hover, #wrapper #sticky-nav ul li ul li.current-menu-item > a:hover{background-color:#f47735;}

.blog-medium-slideshow-container .image-extras, .post-slideshow  .image-extras,  .image-extras{display:none;}
.mc-subnav a:hover { text-decoration:underline !important; }
body.category #content{margin-top:30px;}
.counterbox {padding: 20px 30px; display:inline-block; margin:5px; background-color: #f47735; font-family: "PTSansRegular",Arial,Helvetica,sans-serif; text-align: center; font-size: 30px; line-height: 30px; color:#fff; border:1px solid #f47735;}
.counterbox span {font-size: 16px; line-height: 20px;}

.counterbox1 {padding: 20px 30px; display:inline-block; margin:5px; font-family: "PTSansRegular",Arial,Helvetica,sans-serif; text-align: center; font-size: 30px; line-height: 30px; color:#f47735; border:1px solid #fff;}
.counterbox1 span {font-size: 16px; line-height: 20px; color:#fff; }

.counterscircle{display:inline-block; margin:5px;}
.counterscircle .fusion-counters-circle {margin-bottom: 0px;}
.counterscircle .fusion-counter-circle{line-height:50px !important;}
.counterscircle span{line-height: 30px; padding-top: 50px; display: block;}
.counterscircle em{font-size: 22px; color:#f47735; display: block; font-style: normal; text-transform: uppercase;}

.related-posts .es-nav-prev, .related-posts .es-nav-next {background-color: #f47735;}

.related-posts  .title-sep{border-color: #0d2345;}

.post, .entry-meta{border-color:#0d2345 !important;}

ul.list-icon {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0 20px;
}

ul.list-icon li {
    line-height: 26px;
	font-size: 20px;
    margin: 0 0 15px;
    padding: 0 0 0 25px;
}

h5.toggle a, .tab-holder .tabs li a, .person-author-wrapper, #reviews #comments > h2 {
    font-size: 17px !important;
	font-weight:300 !important;
}
.share-box h4 {
    font-size: 16px !important;
	font-weight:300 !important;
}
.ls-avada, .avada-skin-rev, .clients-carousel .es-carousel li img, h5.toggle a, .progress-bar, #small-nav, .portfolio-tabs, .faq-tabs, .single-navigation, .project-content .project-info .project-info-box, .post .meta-info, .grid-layout .post, .grid-layout .post .content-sep, .grid-layout .post .flexslider, .timeline-layout .post, .timeline-layout .post .content-sep, .timeline-layout .post .flexslider, h3.timeline-title, .timeline-arrow, .counter-box-wrapper, .table-2 table thead, .table-2 tr td, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, .tab-holder, .commentlist .the-comment, .side-nav, #wrapper .side-nav li a, .rtl .side-nav, h5.toggle.active + .toggle-content, #wrapper .side-nav li.current_page_item li a, .tabs-vertical .tabset, .tabs-vertical .tabs-container .tab_content, .page-title-container, .pagination a.inactive, .woocommerce-pagination .page-numbers, .bbp-topic-pagination .page-numbers, .rtl .woocommerce .social-share li, .author .author_social {
    border-color: #ffffff;
}

h5.toggle span.arrow {
    background-color: #2A3E5C;
}


.tab-holder .tabs li.active a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 0 none !important;
    border-top: 0px solid #84C650 !important;
    height: 36px !important;
    line-height: 36px !important;
}

input#s, #comment-input input, #comment-textarea textarea, .comment-form-comment textarea, .input-text, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield textarea, .gform_wrapper .gfield select, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, #lang_sel_click a.lang_sel_sel, #lang_sel_click ul ul a, #lang_sel_click ul ul a:visited, #lang_sel_click a, #lang_sel_click a:visited {
    background-color: #ffffff !important;
}

.button.large, .wpcf7-form input.button.large, .gform_wrapper .gform_button.large {
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    font: 13px/43px 'PTSansBold',arial,helvetica,sans-serif;
    min-height: 43px;
    padding: 0 30px;
    text-align: center;
    text-shadow: 0 0px 0 #FFFFFF;
    text-transform: uppercase;
}

#main #sidebar {
    background-color: transparent;
}


.share-box {
    background-color: transparent;
}

.grid-layout .post .flexslider, .timeline-layout .post, .timeline-layout .post .content-sep, .timeline-layout .post .flexslider, h3.timeline-title, .grid-layout .post, .grid-layout .post .content-sep, .products li, .product-details-container, .product-buttons, .product-buttons-container {
    border-color: #344663 !important;
}

.image .image-extras {
    background-image: -moz-linear-gradient(center top , #f47735 0%, #ef6318 100%);
}

.post-content h4, #reviews #comments > h2 {
    line-height: 30px !important;
}
.post-content h4 {
    font-size: 20px !important;
    line-height: 20px !important;
}

.post-content .wooslider .overlay-natural.layout-text-bottom .slide-excerpt {
    bottom: 0% !important;
}

#wrapper #sticky-nav .fusion-megamenu-title a {
    color: #f47735 !important;
}

#wrapper #sticky-nav .fusion-megamenu-title a:hover {
    text-decoration:underline !important;
}

a.orange-link { color:#f47735 !important; text-decoration:underline; }
a.orange-link:hover { color:#f47735 !important; text-decoration:none; }

.person-author-wrapper, #reviews #comments > h2 {
    font-size:24px !important;
	line-height:30px !important;
    font-weight: 300 !important;
}

#sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2 {
    line-height: 32px !important;
}
#header-sticky .alignright{ line-height:23px !important;}
body, #sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, #jtwt .jtwt_tweet, #sidebar #jtwt .jtwt_tweet {
    font-size: 14px !important;
    line-height: 24px !important;
	/*letter-spacing:.5px;*/
}

body #header-sticky.sticky-header .sticky-shadow {
    background: none repeat scroll 0 0 rgba(13, 35, 69, 0.97) !important;
}

.fusion-accordian .panel-title a {
    font-size: 14px !important;
}

.fusion-checklist .size-small {
    font-size: 14px !important;
    line-height: 18px !important;
}

.fusion-checklist {
	margin:20px 0 20px 0 !important;	
}

#wrapper #nav ul li ul li a, #wrapper #sticky-nav ul li ul li a, #header-sticky .cart-content a, #header .cart-content a, #small-nav .cart-content a, #main-nav-search-form, #sticky-nav-search-form {
    border-bottom: 0px solid #344663 !important;
}

#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu, #wrapper #nav .fusion-megamenu-wrapper .fusion-megamenu-border, #header-sticky .cart-content a, #header-sticky .cart-content a:hover, #header-sticky .login-box, #header-sticky .cart-contents, #header .cart-content a, #header .cart-content a:hover, #header .login-box, #header .cart-contents, #small-nav .login-box, #small-nav .cart-contents, #small-nav .cart-content a, #small-nav .cart-content a:hover {
    border-color: #344663 !important;
}

a.live-chat-btn { text-decoration:underline; color:#943717; }
a.live-chat-btn:hover { text-decoration:none; }

.fusion-megamenu-title { font-size:18px !important; color:#f47735 !important }
.fusion-megamenu-title a { color:#f47735 !important; font-size:18px !important;}
.fusion-megamenu-title a:hover { color:#f47735 !important; text-decoration:underline !important; font-size:18px !important; } 


/*Fusion Tabs
#wrapper .fusion-tabs.fusion-tabs-1 .nav, #wrapper .fusion-tabs.fusion-tabs-1 .nav-tabs, #wrapper .fusion-tabs.fusion-tabs-1 .tab-content .tab-pane {
    border-color: transparent !important;
}

#wrapper .fusion-tabs .nav-tabs li .tab-link:hover, #wrapper .fusion-tabs .nav-tabs li .tab-link:focus {
    background-color: #fff;
    border-top-color: #fff;
    color: #fff;
}

#wrapper .fusion-tabs .nav-tabs li .tab-link:hover, #wrapper .fusion-tabs .nav-tabs li .tab-link:active {
    background-color: #fff;
    border-top-color: #fff;
    color: #fff !important;
}

#wrapper .fusion-tabs .nav-tabs li .tab-link:hover, #wrapper .fusion-tabs .nav-tabs li .tab-link:hover {

    background-color: #fff;
    border-top-color: #fff;
    color: #fff !important;
	text-decoration:underline;
}

#wrapper .fusion-tabs .nav-tabs li .tab-link:hover, #wrapper .fusion-tabs .nav-tabs li .tab-link {
    background-color: #fff;
    border-top-color: #fff;
    color: #fff;
}
*/
.fusion-person .person-desc .person-author .fusion-social-networks {
    display: table-cell;
    float: none;
    vertical-align: middle;
    width: 1% !important;
}

.person-author-wrapper span, .product-title {
    color: #fff !important;
}

.fusion-person .person-author-wrapper .person-name {
    font-size: 17px !important;
    line-height: 20px;
}

.project-content .project-info h4, .fusion-accordian .panel-body {
    line-height: 32px !important;
}

h4.toggle a { border-bottom: 1px solid #0d2345 !important; border-top: 1px solid transparent !important; }
h4.panel-title a { border-bottom: 1px solid #0d2345 !important; border-top: 1px solid transparent !important; }
.fusion-panel{ border-color: #0d2345  !important;}


#wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2 {
    color: #fff !important;
    line-height: 20px !important;
	font-size:16px !important;
	color:#f47735 !important;
}

.fusion-content-boxes {
    margin-bottom: 0px !important;
}

.fusion-reading-box-container {
    margin-bottom: 40px !important;
    position: relative;
    z-index: 1;
}

.fusion-blog-medium-alternate .date-and-formats .format-box i, .fusion-blog-large-alternate .date-and-formats .format-box i {
    display: none !important;
    font-size: 30px;n
    line-height: 55px;
}

#main, #wrapper, .fusion-separator .icon-wrapper, html, body, .bbp-arrow {
    background-color: #0d2345 !important;
}

#main {
    background-color: #0d2345 !important;
	/*padding-top:40px !important;*/
}

.ls-avada, .avada-skin-rev, .clients-carousel .es-carousel li img, h5.toggle a, .progress-bar, #small-nav, .portfolio-tabs, .faq-tabs, .single-navigation, .project-content .project-info .project-info-box, .post .meta-info, .grid-layout .post, .grid-layout .post .content-sep, .grid-layout .post .flexslider, .timeline-layout .post, .timeline-layout .post .content-sep, .timeline-layout .post .flexslider, h3.timeline-title, .timeline-arrow, .counter-box-wrapper, .table-2 table thead, .table-2 tr td, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, .tab-holder, .commentlist .the-comment, .side-nav, #wrapper .side-nav li a, .rtl .side-nav, h5.toggle.active + .toggle-content, #wrapper .side-nav li.current_page_item li a, .tabs-vertical .tabset, .tabs-vertical .tabs-container .tab_content, .page-title-container, .pagination a.inactive, .woocommerce-pagination .page-numbers, .bbp-topic-pagination .page-numbers, .rtl .woocommerce .social-share li, .author .author_social {
    border-color: #0d2345 !important;
}
.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav li a{
    color: #fff;
}

.person-img {  
    border:3px solid #fff !important;
}

.mobile-nav-holder .mobile-selector .selector-down:before {
    color: #fff;
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav li a {
    color: #0D2345;
}
.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav {
    background-color: #fff;
}

.project-content .project-info .project-info-box a, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a, .about-author .title a, .shop_attributes tr th, .image-extras a, .products-slider .price .amount, z.my_account_orders thead tr th, .shop_table thead tr th, .cart_totals table th, form.checkout .shop_table tfoot th, form.checkout .payment_methods label, #final-order-details .mini-order-details th, #main .product .product_title, .shop_table.order_details tr th {
    color: #ffffff;
}

.ls-avada, .avada-skin-rev, .clients-carousel .es-carousel li img, h5.toggle a, .progress-bar, #small-nav, .portfolio-tabs, .faq-tabs, .single-navigation, .project-content .project-info .project-info-box, .post .meta-info, .grid-layout .post, .grid-layout .post .content-sep, .grid-layout .post .flexslider, .timeline-layout .post, .timeline-layout .post .content-sep, .timeline-layout .post .flexslider, h3.timeline-title, .timeline-arrow, .counter-box-wrapper, .table-2 table thead, .table-2 tr td, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, .tab-holder, .commentlist .the-comment, .side-nav, #wrapper .side-nav li a, .rtl .side-nav, h5.toggle.active + .toggle-content, #wrapper .side-nav li.current_page_item li a, .tabs-vertical .tabset, .tabs-vertical .tabs-container .tab_content, .page-title-container, .pagination a.inactive, .woocommerce-pagination .page-numbers, .bbp-topic-pagination .page-numbers, .rtl .woocommerce .social-share li, .author .author_social {
    border-color: transparent !important;
}

h4.panel-title a {
    border-bottom: 1px solid transparent !important;
    border-top: 1px solid transparent !important;
}

a {
    outline:none;
}

.fusion-flexslider .slides img {
    border: 3px solid #fff;
    display: block;
    width: 100%;
}

.imageframe img {
    box-sizing: border-box;
    border: solid 3px #fff;
}

.footer-area p {
    border-bottom: 0px solid #194179;
}

.footer-area .widget_recent_entries li {
    background: url("http://virginiaathleticsfoundation/wp-content/uploads/2014/08/arrow.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
    border-color: transparent;
}

h4.panel-title a {
    border-bottom: 0px solid transparent !important;
    border-top: 0px solid transparent !important;
}
h4.panel-title a {
    border-bottom: 0px solid #0d2345 !important;
    border-top: 0px solid transparent !important;
}
h4.toggle a {
    border-bottom: 0px solid #0d2345 !important;
    border-top: 0px solid transparent !important;
}

#sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, #jtwt .jtwt_tweet, #sidebar #jtwt .jtwt_tweet {
    font-size: 17px !important;
}

.project-content .project-info h4, .fusion-accordian .panel-body {
    line-height: 24px !important;
}

.project-content .project-info h4, .fusion-accordian .panel-body {
    line-height: 24px !important;
    padding: 20px 43px;
}

.fusion-accordian .panel-title a {
    font-size: 14px !important;
}

//medium+ screen sizes
@media (min-width:992px) {
    .desktop-only {
        display:block !important;
    }
}
 
//small screen sizes
@media (max-width: 991px) {
    .mobile-only {
        display:block !important;
    }
 
    .desktop-only {
        display:none !important;
    }
}

#wrapper .search-table .search-button input[type="submit"] {
    color: #0d2345;
}

.mobile-nav-holder .mobile-selector .selector-down::before {
    color: #0d2341;
}

.order-dropdown li:hover, .order-dropdown .current-li:hover, .order-dropdown ul li a:hover, .catalog-ordering .order li a:hover, #mobile-nav li a:hover {
    background-color: #0d2341;
}

.error_page .oops {
    color: #fff;
}

.fusion-accordian .panel-heading {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
padding:0 10px;
}

#sidebar .widget_nav_menu li, #sidebar .widget_categories li, #sidebar .widget_product_categories li, #sidebar .widget_meta li, #sidebar .widget .recentcomments, #sidebar .widget_recent_entries li, #sidebar .widget_archive li, #sidebar .widget_pages li, #sidebar .widget_links li, #sidebar .widget_layered_nav li, #sidebar .widget_product_categories li {
    border-bottom: 1px solid #e7e6e6;
    color: #333;
    display: block;
    padding: 5px;
}

.width-100 .fullwidth-box, .width-100 .fusion-section-separator {
    border:none !important;
}

a.link-underline {
    text-decoration:underline; 
}

a.link-underline:hover {
    text-decoration:none; 
}

a.link-orange-bg {
   color:#ffffff !important;
   text-decoration:underline; 
}

a.link-orange-bg:hover {
    text-decoration:none; 
}

.orange-list-divider  {
	color:#f47735 !important; font-size:16px !important; text-decoration:underline !important;	
}

#main .firth .flip-box-front h2 {
    color: #0d2f5d !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: bold !important;
}

.grid-layout .post-content-container {
    padding: 20px !important;
}

h1.news-header {
	font-size:14px !important;
	text-transform:none !important;
	font-weight:bold !important;
	text-align:left !important;	
	line-height:24px !important;
	display:none;
}

h1.news-header2 {
	font-size:24px !important;
	text-transform:none !important;
	text-align:left !important;	
	line-height:24px !important;
}

.content-sep {
	display:none !important;	
}

.grid-layout .post, .grid-layout .post .content-sep, .grid-layout .post .flexslider {
    border-color: #fff !important;
}

.fusion-flexslider .slides img {
    border: 3px solid #fff !important;
    display: block;
    width: 100%;
}

#main .post h2 a {
    color: #f47735 !important;
}

.grid-layout .post .meta-info {
    margin-bottom: 0 !important;
}

a.read-more {
	text-decoration:underline !important;	
}

a.read-more:hover {
	text-decoration:none !important;	
}

.small-orange-header {
	color:#f47735 !important;
	font-weight:bold !important;
	font-size:16px !important;
	margin-bottom:5px !important;
}
@media(min-width: 801px) {
  #menu-main-menu > li {
    padding-right: 35px !important;
  }
  #menu-main-menu > li:last-child {
    padding-right: 0 !important;
  }
}
#menu-main-menu > li > a {
  text-transform: uppercase !important;
  /*border-top: none !important;*/
}





.fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
  height: auto !important;
}


/*.fusion-logo {
  margin-top: 14px !important;
  margin-bottom: 5px !important;
}
*/

.fusion-megamenu-holder {
  width: auto !Important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  width: auto !important;
max-width: 500px !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu ul li {
  white-space: nowrap !important;
}

.fusion-secondary-header {
  background: #0d2345 !important;
}